.s6-background{
    width: 100%;
    height: 100%;
    background-color: white;
    border-top: rgba(255, 255, 255, 0) 1px solid;
    padding-bottom: 130px;
}

.s6-grid-block{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    /* background-color: tomato; */
    justify-items: center;
    column-gap: 29px;
    row-gap: 45px;
}
.s6-blog-post{
    background-color: #f8fcfe;
    width: 263px;
}
.blog-post-poster{
    margin: 0;
    height: 208px;
    /* background: url(../assets/brackingNews/bracking-news1.png)
    no-repeat ; */
    display: flex;
    justify-content: flex-end;
}

.blog-post-published{
    width: 68px;
    height: 68px;
    color: white;
    font: normal 16px Monserrat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #203e38;
    position: absolute;
}

.blog-post-text-box{
    border: #d8d8d8 1px solid;
    padding: 14px 0 0 16px;
    
}
.blog-post-text-title{
    color: #717171;
    font: normal normal 18px MonserratBold;
}
h3{
    margin: 0;
    padding: 0;

}
.splitter:before{
    content: "|";
    margin: 0 10px;

}


